<?xml version="1.0" encoding="UTF-8"?><definitions xmlns="http://ws.apache.org/ns/synapse">
    <sequence name="fault">
        <log level="full"/>
    </sequence>
    <sequence name="main">
        <in>
            <log/>
        </in>
        <out>
            <send/>
        </out>
    </sequence>
</definitions>
